Changes since version 1.49 (2002-02-20)

Changes to xsl/*

  | 2002-03-21  Norman Walsh <nwalsh@users.sourceforge.net>
  | 
  | 	* Makefile: Allow next version to be specified on call to make
  | 
  | 	* RELEASE-NOTES.xml: Tweaked intro; changed date
  | 
  | 	* RELEASE-NOTES.xml: Added note about three-part versions
  | 
  | 	* VERSION: Version 1.50.0 released.
  | 
  | 2002-03-18  Norman Walsh <nwalsh@users.sourceforge.net>
  | 
  | 	* .cvsignore, Makefile: Added RELEASE-NOTES.html
  | 
  | 	* RELEASE-NOTES.xml: New file.
  | 
  | 2002-03-14  Norman Walsh <nwalsh@users.sourceforge.net>
  | 
  | 	* VERSION: Keep CVS versions distinct from real releases
  | 
  | 2002-03-01  Jirka Kosek <kosek@users.sourceforge.net>
  | 
  | 	* Makefile: First portion of new profiling code. New
  | 	  stylesheet parameters will come later.
  | 
  | 2002-02-21  Norman Walsh <nwalsh@users.sourceforge.net>
  | 
  | 	* Makefile: Make sure xhtml directory gets built properly
  | 

Changes to xsl/common/*

  | 2002-03-18  Norman Walsh <nwalsh@users.sourceforge.net>
  | 
  | 	* common.xsl: Replace generate.*.toc and generate.*.lot with
  | 	  single generate.toc parameter.
  | 
  | 2002-03-18  Robert Stayton <bobstayton@users.sourceforge.net>
  | 
  | 	* gentext.xsl: Replaced the substitute-markup template with
  | 	  one using simpler logic. Added params for the content to be
  | 	  substituted so it can be used with olinks where the content
  | 	  is supplied from a data file.
  | 
  | 2002-03-14  Norman Walsh <nwalsh@users.sourceforge.net>
  | 
  | 	* common.xsl: Handle revisionflag a little better on
  | 	  copyrights
  | 
  | 	* common.xsl, gentext.xsl, l10n.xsl, labels.xsl,
  | 	  subtitles.xsl, table.xsl, titles.xsl: Whitespace only:
  | 	  change CR/LF back to LF. Norm was a total moron.
  | 
  | 	* common.xsl, gentext.xsl, l10n.xsl, labels.xsl,
  | 	  subtitles.xsl, table.xsl, titles.xsl: Whitespace changes
  | 	  only: use PC-style CR/LF because Unix clients choke on this
  | 	  far less often than PC clients choke on the reverse. Grrr.
  | 
  | 2002-03-07  Robert Stayton <bobstayton@users.sourceforge.net>
  | 
  | 	* titles.xsl: refentry title in title.markup mode now follows
  | 	  $allow-anchors setting to prevent index entries from
  | 	  appearing in the TOC.
  | 

Changes to xsl/docsrc/*

  | 2002-03-09  Jirka Kosek <kosek@users.sourceforge.net>
  | 
  | 	* warranty.xml: Removed hardcoded reference for XSLT processor
  | 	  as it is already set in Makefile.incl. Fixed typo in DocBook
  | 	  DTD URI.
  | 

Changes to xsl/fo/*

  | 2002-03-20  Norman Walsh <nwalsh@users.sourceforge.net>
  | 
  | 	* xep.xsl: Don't output a link to the book title if the book
  | 	  has no title
  | 
  | 2002-03-19  Norman Walsh <nwalsh@users.sourceforge.net>
  | 
  | 	* autotoc.xsl: Make sure ToC elements have IDs for links from
  | 	  the PDF ToC
  | 
  | 2002-03-18  Norman Walsh <nwalsh@users.sourceforge.net>
  | 
  | 	* Makefile, component.xsl, division.xsl, fop.xsl, param.ent,
  | 	  param.xweb, xep.xsl: Replace generate.*.toc and
  | 	  generate.*.lot with single generate.toc parameter.
  | 
  | 	* block.xsl: Support RevHistory in content; support AckNo in
  | 	  article
  | 
  | 	* fop.xsl, xep.xsl: Don't generate ToC links if there's
  | 	  nothing to go in the ToC
  | 
  | 2002-03-15  Norman Walsh <nwalsh@users.sourceforge.net>
  | 
  | 	* synop.xsl, verbatim.xsl: Support classsynopsis and friends
  | 
  | 2002-03-14  Norman Walsh <nwalsh@users.sourceforge.net>
  | 
  | 	* .cvsignore: Ignore profiling stylesheets
  | 
  | 	* admon.xsl, autoidx.xsl, autotoc.xsl, biblio.xsl, block.xsl,
  | 	  callout.xsl, component.xsl, division.xsl, docbook.xsl,
  | 	  ebnf.xsl, fo-patch-for-fop.xsl, fo-rtf.xsl, fo.xsl,
  | 	  footnote.xsl, fop.xsl, formal.xsl, glossary.xsl,
  | 	  graphics.xsl, index.xsl, info.xsl, inline.xsl, keywords.xsl,
  | 	  lists.xsl, math.xsl, pagesetup.xsl, param.ent, param.xweb,
  | 	  passivetex.xsl, pi.xsl, qandaset.xsl, refentry.xsl,
  | 	  sections.xsl, synop.xsl, table.xsl, titlepage.templates.xml,
  | 	  titlepage.xsl, toc.xsl, verbatim.xsl, xep.xsl, xref.xsl:
  | 	  Whitespace only: change CR/LF back to LF. Norm was a total
  | 	  moron.
  | 
  | 	* admon.xsl, autoidx.xsl, autotoc.xsl, biblio.xsl, block.xsl,
  | 	  callout.xsl, component.xsl, division.xsl, docbook.xsl,
  | 	  ebnf.xsl, fo-patch-for-fop.xsl, fo-rtf.xsl, fo.xsl,
  | 	  footnote.xsl, fop.xsl, formal.xsl, glossary.xsl,
  | 	  graphics.xsl, index.xsl, info.xsl, inline.xsl, keywords.xsl,
  | 	  lists.xsl, math.xsl, pagesetup.xsl, param.ent, param.xweb,
  | 	  passivetex.xsl, pi.xsl, qandaset.xsl, refentry.xsl,
  | 	  sections.xsl, synop.xsl, table.xsl, titlepage.templates.xml,
  | 	  titlepage.xsl, toc.xsl, verbatim.xsl, xep.xsl, xref.xsl:
  | 	  Whitespace changes only: use PC-style CR/LF because Unix
  | 	  clients choke on this far less often than PC clients choke
  | 	  on the reverse. Grrr.
  | 
  | 	* docbook.xsl, fo-rtf.xsl, footnote.xsl, formal.xsl: Improve
  | 	  formatting of table footnotes and fix numeration of
  | 	  table/non-table footnotes
  | 
  | 	* formal.xsl, lists.xsl, param.ent, param.xweb: Support
  | 	  formal.title.placement
  | 
  | 2002-03-13  Norman Walsh <nwalsh@users.sourceforge.net>
  | 
  | 	* formal.xsl: Fix FO markup for rotated tables
  | 
  | 	* inline.xsl: Support other roles on emphasis; support nested
  | 	  emphasis
  | 
  | 	* sections.xsl: Give wrapped section titles a hanging indent
  | 
  | 	* titlepage.templates.xml: Don't shift the margin on article
  | 	  titles; they're supposed to be centered
  | 
  | 	* verbatim.xsl: Don't force verbatim environments to be start
  | 	  aligned; they should inherit the current text alignment
  | 
  | 2002-03-11  Jirka Kosek <kosek@users.sourceforge.net>
  | 
  | 	* inline.xsl: Fixed bug #522900. Content of <emphasis> is not
  | 	  outputted twice.
  | 
  | 2002-03-03  Jirka Kosek <kosek@users.sourceforge.net>
  | 
  | 	* param.ent, param.xweb: Added new stylesheet parameters for
  | 	  profiling.
  | 
  | 2002-03-01  Jirka Kosek <kosek@users.sourceforge.net>
  | 
  | 	* Makefile: First portion of new profiling code. New
  | 	  stylesheet parameters will come later.
  | 
  | 2002-03-01  Norman Walsh <nwalsh@users.sourceforge.net>
  | 
  | 	* autotoc.xsl: Use alternate TOC format for FOP
  | 
  | 	* docbook.xsl: Move stylesheet.result.type out of param and
  | 	  put it explicitly in each stylesheet because it has to be
  | 	  different
  | 
  | 	* footnote.xsl: Make footnote numbers smaller and
  | 	  superscripted
  | 
  | 	* formal.xsl, table.xsl: Improve table border handling
  | 
  | 	* graphics.xsl: Handle the case where graphics in
  | 	  inlineequations are inline
  | 
  | 	* graphics.xsl: Support TIFF images
  | 
  | 	* pagesetup.xsl: Don't put watermarks on FOP; FOP doesn't
  | 	  understand them
  | 
  | 	* param.ent, param.xweb: Renamed table.border.padding and
  | 	  removed stylesheet.result.type
  | 
  | 2002-02-21  Jirka Kosek <kosek@users.sourceforge.net>
  | 
  | 	* math.xsl, param.ent, param.xweb: Better control over
  | 	  delimiters for TeX equations. Added parameter
  | 	  tex.math.delims, when is set to 0, no delimiters (like $ and
  | 	  $$) are output. Same can be done for single equation by
  | 	  <?dbtex delims="no"?>.
  | 

Changes to xsl/html/*

  | 2002-03-18  Norman Walsh <nwalsh@users.sourceforge.net>
  | 
  | 	* Makefile, autotoc.xsl, component.xsl, division.xsl,
  | 	  param.ent, param.xweb, qandaset.xsl, refentry.xsl,
  | 	  sections.xsl: Replace generate.*.toc and generate.*.lot with
  | 	  single generate.toc parameter.
  | 
  | 	* autotoc.xsl: Fix ToC section depth calculation
  | 
  | 2002-03-15  Norman Walsh <nwalsh@users.sourceforge.net>
  | 
  | 	* synop.xsl: Improve appearance of classsynopsis elements
  | 
  | 2002-03-14  Norman Walsh <nwalsh@users.sourceforge.net>
  | 
  | 	* .cvsignore: Ignore profiling stylesheets
  | 
  | 	* Makefile: Make profiling onechunk
  | 
  | 	* admon.xsl, autoidx.xsl, autotoc.xsl, biblio.xsl, block.xsl,
  | 	  callout.xsl, changebars.xsl, chunk-common.xsl, chunk.xsl,
  | 	  chunker.xsl, chunktoc.xsl, component.xsl, division.xsl,
  | 	  docbook.xsl, ebnf.xsl, footnote.xsl, formal.xsl,
  | 	  glossary.xsl, graphics.xsl, html-rtf.xsl, html.xsl,
  | 	  index.xsl, info.xsl, inline.xsl, keywords.xsl, lists.xsl,
  | 	  maketoc.xsl, math.xsl, oldchunker.xsl, onechunk.xsl,
  | 	  param.ent, param.xweb, pi.xsl, qandaset.xsl, refentry.xsl,
  | 	  sections.xsl, synop.xsl, table.xsl, titlepage.templates.xml,
  | 	  titlepage.xsl, toc.xsl, verbatim.xsl, xref.xsl: Whitespace
  | 	  only: change CR/LF back to LF. Norm was a total moron.
  | 
  | 	* admon.xsl, autoidx.xsl, autotoc.xsl, biblio.xsl, block.xsl,
  | 	  callout.xsl, changebars.xsl, chunk-common.xsl, chunk.xsl,
  | 	  chunker.xsl, chunktoc.xsl, component.xsl, division.xsl,
  | 	  docbook.xsl, ebnf.xsl, footnote.xsl, formal.xsl,
  | 	  glossary.xsl, graphics.xsl, html-rtf.xsl, html.xsl,
  | 	  index.xsl, info.xsl, inline.xsl, keywords.xsl, lists.xsl,
  | 	  maketoc.xsl, math.xsl, oldchunker.xsl, onechunk.xsl,
  | 	  param.ent, param.xweb, pi.xsl, qandaset.xsl, refentry.xsl,
  | 	  sections.xsl, synop.xsl, table.xsl, titlepage.templates.xml,
  | 	  titlepage.xsl, toc.xsl, verbatim.xsl, xref.xsl: Whitespace
  | 	  changes only: use PC-style CR/LF because Unix clients choke
  | 	  on this far less often than PC clients choke on the reverse.
  | 	  Grrr.
  | 
  | 	* block.xsl: Generate anchors before the
  | 	  formal.object.heading, not within it; support
  | 	  formal.title.placement
  | 
  | 	* formal.xsl, lists.xsl, param.ent, param.xweb: Support
  | 	  formal.title.placement
  | 
  | 	* lists.xsl, titlepage.xsl: Handle revisionflag a little
  | 	  better on copyrights
  | 
  | 	* titlepage.xsl: Generate anchors before the
  | 	  formal.object.heading, not within it
  | 
  | 2002-03-13  Norman Walsh <nwalsh@users.sourceforge.net>
  | 
  | 	* footnote.xsl: Fix debugging error
  | 
  | 	* footnote.xsl: Numerate footnotes and table footnotes
  | 	  correctly
  | 
  | 	* lists.xsl: Bug #516227: segmentedlist/titles
  | 
  | 	* refentry.xsl: Process refsynopsisdiv titles in their own
  | 	  template so they don't get default title processing
  | 
  | 	* table.xsl: Make tfoot come out before tbody; even in HTML
  | 	  it's supposed to be that way
  | 
  | 	* verbatim.xsl: Improve efficiency of make-verbatim; thanks to
  | 	  Paul Grosso, John Dreystadt, et. al.
  | 
  | 2002-03-12  Robert Stayton <bobstayton@users.sourceforge.net>
  | 
  | 	* callout.xsl: Modified match="co" template to use its
  | 	  linkends attribute to form a hotlink to the callout element,
  | 	  forming the two-ways links as described in The Definitive
  | 	  Guide. At this time, only a single linkend value is
  | 	  supported, since HTML doesn't handle multiply-targeted
  | 	  links.
  | 
  | 2002-03-11  Jirka Kosek <kosek@users.sourceforge.net>
  | 
  | 	* footnote.xsl: Fixed bug #520995. Removed duplicated footnote
  | 	  numbers.
  | 
  | 2002-03-10  Norman Walsh <nwalsh@users.sourceforge.net>
  | 
  | 	* biblio.xsl: Support the new generate.id.attributes parameter
  | 	  to prevent generating both div ID and a NAME attributes;
  | 	  also suppress revhistory in bibliographies
  | 
  | 	* component.xsl, division.xsl, glossary.xsl, index.xsl,
  | 	  param.ent, param.xweb: Support the new
  | 	  generate.id.attributes parameter to prevent generating both
  | 	  div ID and a NAME attributes
  | 
  | 	* inline.xsl: Use em instead of i for emphasis
  | 
  | 	* onechunk.xsl: Update onechunk to the new chunking scheme
  | 
  | 2002-03-07  Robert Stayton <bobstayton@users.sourceforge.net>
  | 
  | 	* autotoc.xsl: Modified refentry to use mode=title.markup
  | 	  rather than mode=title so indexterms are not included in the
  | 	  TOC entries for refentry.
  | 
  | 2002-03-03  Jirka Kosek <kosek@users.sourceforge.net>
  | 
  | 	* Makefile.param, param.ent, param.xweb: Added new stylesheet
  | 	  parameters for profiling.
  | 
  | 2002-03-01  Jirka Kosek <kosek@users.sourceforge.net>
  | 
  | 	* Makefile, Makefile.param: First portion of new profiling
  | 	  code. New stylesheet parameters will come later.
  | 
  | 2002-03-01  Norman Walsh <nwalsh@users.sourceforge.net>
  | 
  | 	* docbook.xsl: Move stylesheet.result.type out of param and
  | 	  put it explicitly in each stylesheet because it has to be
  | 	  different
  | 
  | 	* graphics.xsl: Handle the case where graphics in
  | 	  inlineequations are inline
  | 
  | 	* param.ent: Removed stylesheet.result.type reference
  | 
  | 	* param.xweb: Added fragref for chunk.quietly
  | 
  | 	* titlepage.xsl: Added DIV wrappers to author and authorgroup
  | 	  for CSS styling
  | 
  | 2002-02-25  Robert Stayton <bobstayton@users.sourceforge.net>
  | 
  | 	* chunker.xsl, chunktoc.xsl, graphics.xsl, param.ent,
  | 	  param.xweb, titlepage.xsl: Added chunk.quietly parameter and
  | 	  altered the calls to write.chunk to set the 'quiet' param to
  | 	  that value.
  | 
  | 2002-02-21  Jirka Kosek <kosek@users.sourceforge.net>
  | 
  | 	* Makefile.param, math.xsl, param.ent, param.xweb: Better
  | 	  control over delimiters for TeX equations. Added parameter
  | 	  tex.math.delims, when is set to 0, no delimiters (like $ and
  | 	  $$) are output. Same can be done for single equation by
  | 	  <?dbtex delims="no"?>.
  | 

Changes to xsl/lib/*

  | 2002-03-18  Norman Walsh <nwalsh@users.sourceforge.net>
  | 
  | 	* lib.xsl: Replace generate.*.toc and generate.*.lot with
  | 	  single generate.toc parameter.
  | 
  | 2002-03-14  Norman Walsh <nwalsh@users.sourceforge.net>
  | 
  | 	* lib.xsl: Whitespace only: change CR/LF back to LF. Norm was
  | 	  a total moron.
  | 
  | 	* lib.xsl: Whitespace changes only: use PC-style CR/LF because
  | 	  Unix clients choke on this far less often than PC clients
  | 	  choke on the reverse. Grrr.
  | 

Changes to xsl/xhtml/*

  | 2002-03-01  Jirka Kosek <kosek@users.sourceforge.net>
  | 
  | 	* Makefile: First portion of new profiling code. New
  | 	  stylesheet parameters will come later.
  | 
  | 2002-03-01  Norman Walsh <nwalsh@users.sourceforge.net>
  | 
  | 	* html2xhtml.xsl: Move stylesheet.result.type out of param and
  | 	  put it explicitly in each stylesheet because it has to be
  | 	  different
  | 
  | 2002-02-21  Norman Walsh <nwalsh@users.sourceforge.net>
  | 
  | 	* Makefile: Make sure xhtml directory gets built properly
  | 

Changes to xsl/params/*

  | 2002-03-18  Norman Walsh <nwalsh@users.sourceforge.net>
  | 
  | 	* emphasis.propagates.style.xml: Whitespace
  | 
  | 	* generate.appendix.toc.xml, generate.article.toc.xml,
  | 	  generate.book.equation.lot.xml,
  | 	  generate.book.example.lot.xml, generate.book.figure.lot.xml,
  | 	  generate.book.table.lot.xml, generate.book.toc.xml,
  | 	  generate.chapter.toc.xml, generate.component.toc.xml,
  | 	  generate.division.equation.lot.xml,
  | 	  generate.division.example.lot.xml,
  | 	  generate.division.figure.lot.xml,
  | 	  generate.division.table.lot.xml, generate.division.toc.xml,
  | 	  generate.part.toc.xml, generate.preface.toc.xml,
  | 	  generate.qandadiv.toc.xml, generate.qandaset.toc.xml,
  | 	  generate.reference.toc.xml, generate.section.toc.xml,
  | 	  generate.set.toc.xml, generate.toc.xml: Replace
  | 	  generate.*.toc and generate.*.lot with single generate.toc
  | 	  parameter.
  | 
  | 2002-03-14  Norman Walsh <nwalsh@users.sourceforge.net>
  | 
  | 	* formal.procedures.xml: Fixed typos
  | 
  | 	* formal.title.placement.xml: New file.
  | 
  | 2002-03-10  Norman Walsh <nwalsh@users.sourceforge.net>
  | 
  | 	* generate.id.attributes.xml: New file.
  | 
  | 2002-03-03  Jirka Kosek <kosek@users.sourceforge.net>
  | 
  | 	* profile.arch.xml, profile.attribute.xml,
  | 	  profile.condition.xml, profile.conformance.xml,
  | 	  profile.lang.xml, profile.os.xml, profile.revision.xml,
  | 	  profile.revisionflag.xml, profile.role.xml,
  | 	  profile.security.xml, profile.separator.xml,
  | 	  profile.userlevel.xml, profile.value.xml,
  | 	  profile.vendor.xml: New file.
  | 
  | 2002-03-01  Norman Walsh <nwalsh@users.sourceforge.net>
  | 
  | 	* blockquote.properties.xml: Added space-after properties to
  | 	  blockquotes
  | 
  | 	* formal.title.properties.xml: Added space-after properties
  | 
  | 	* stylesheet.result.type.xml: Move stylesheet.result.type out
  | 	  of param and put it explicitly in each stylesheet because it
  | 	  has to be different
  | 
  | 	* table.cell.padding.xml: New file.
  | 
  | 	* ulink.hyphenate.xml: Make ulink hyphenation character the
  | 	  empty string by default
  | 
  | 2002-02-25  Robert Stayton <bobstayton@users.sourceforge.net>
  | 
  | 	* chunk.quietly.xml: New file.
  | 
  | 2002-02-21  Jirka Kosek <kosek@users.sourceforge.net>
  | 
  | 	* tex.math.delims.xml, tex.math.file.xml, tex.math.in.alt.xml:
  | 	  Better control over delimiters for TeX equations. Added
  | 	  parameter tex.math.delims, when is set to 0, no delimiters
  | 	  (like $ and $$) are output. Same can be done for single
  | 	  equation by <?dbtex delims="no"?>.
  | 

Changes to xsl/doc/*

  | 2002-03-09  Jirka Kosek <kosek@users.sourceforge.net>
  | 
  | 	* Makefile: Removed hardcoded reference for XSLT processor as
  | 	  it is already set in Makefile.incl. Fixed typo in DocBook
  | 	  DTD URI.
  | 

Changes to xsl/htmlhelp/*

  | 2002-03-14  Norman Walsh <nwalsh@users.sourceforge.net>
  | 
  | 	* .cvsignore: New file.
  | 
  | 	* htmlhelp.xsl: Whitespace changes only: use PC-style CR/LF
  | 	  because Unix clients choke on this far less often than PC
  | 	  clients choke on the reverse. Grrr.
  | 
  | 	* htmlhelp.xsl, langcodes.xml: Whitespace only: change CR/LF
  | 	  back to LF. Norm was a total moron.
  | 
  | 2002-03-01  Jirka Kosek <kosek@users.sourceforge.net>
  | 
  | 	* Makefile: New file.
  | 

Changes to xsl/javahelp/*

  | 2002-03-14  Norman Walsh <nwalsh@users.sourceforge.net>
  | 
  | 	* .cvsignore: New file.
  | 
  | 	* javahelp.xsl: Whitespace only: change CR/LF back to LF. Norm
  | 	  was a total moron.
  | 
  | 	* javahelp.xsl: Whitespace changes only: use PC-style CR/LF
  | 	  because Unix clients choke on this far less often than PC
  | 	  clients choke on the reverse. Grrr.
  | 
  | 2002-03-01  Jirka Kosek <kosek@users.sourceforge.net>
  | 
  | 	* Makefile: New file.
  | 

Changes to xsl/profiling/*

  | 2002-03-18  Norman Walsh <nwalsh@users.sourceforge.net>
  | 
  | 	* strip-attributes.xsl: New file.
  | 
  | 2002-03-03  Jirka Kosek <kosek@users.sourceforge.net>
  | 
  | 	* profile-mode.xsl: Added new stylesheet parameters for
  | 	  profiling.
  | 
  | 	* profile.xsl: New file.
  | 
  | 2002-03-01  Jirka Kosek <kosek@users.sourceforge.net>
  | 
  | 	* profile-mode.xsl, xsl2profile.xsl: New file.
  | 

Changes to xsl/docsrc/tools/*

  | 2002-03-14  Norman Walsh <nwalsh@users.sourceforge.net>
  | 
  | 	* profiling.xml: Fix linkend typo
  | 
  | 2002-03-03  Jirka Kosek <kosek@users.sourceforge.net>
  | 
  | 	* profiling.xml: Put documentation in sync with new profiling
  | 	  stylesheets.
  | 

Changes to xsl/doc/lib/*

  | 2002-03-09  Jirka Kosek <kosek@users.sourceforge.net>
  | 
  | 	* Makefile: Removed hardcoded reference for XSLT processor as
  | 	  it is already set in Makefile.incl. Fixed typo in DocBook
  | 	  DTD URI.
  | 

Changes to xsl/doc/common/*

  | 2002-03-09  Jirka Kosek <kosek@users.sourceforge.net>
  | 
  | 	* Makefile: Removed hardcoded reference for XSLT processor as
  | 	  it is already set in Makefile.incl. Fixed typo in DocBook
  | 	  DTD URI.
  | 

Changes to xsl/doc/html/*

  | 2002-03-09  Jirka Kosek <kosek@users.sourceforge.net>
  | 
  | 	* Makefile: Removed hardcoded reference for XSLT processor as
  | 	  it is already set in Makefile.incl. Fixed typo in DocBook
  | 	  DTD URI.
  | 

Changes to xsl/doc/fo/*

  | 2002-03-09  Jirka Kosek <kosek@users.sourceforge.net>
  | 
  | 	* Makefile: Removed hardcoded reference for XSLT processor as
  | 	  it is already set in Makefile.incl. Fixed typo in DocBook
  | 	  DTD URI.
  | 

Changes to xsl/doc/tools/*

  | 2002-03-09  Jirka Kosek <kosek@users.sourceforge.net>
  | 
  | 	* Makefile: Removed hardcoded reference for XSLT processor as
  | 	  it is already set in Makefile.incl. Fixed typo in DocBook
  | 	  DTD URI.
  | 

Changes to xsl/doc/template/*

  | 2002-03-09  Jirka Kosek <kosek@users.sourceforge.net>
  | 
  | 	* Makefile: Removed hardcoded reference for XSLT processor as
  | 	  it is already set in Makefile.incl. Fixed typo in DocBook
  | 	  DTD URI.
  | 

Changes to xsl/tools/profile/*

  | 2002-03-03  Jirka Kosek <kosek@users.sourceforge.net>
  | 
  | 	* profile.xsl: Old profiling stylesheet moved to new location.
  | 	  Old stylesheet issues warning when invoked. We should remove
  | 	  it completely after some time.
  | 

